gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.FunctionGType)) Determines how bit values for the source pixels are combine with the bit values for destination pixels to produce the final result. The sixteen values here correspond to the 16 different possible 2x2 truth tables. Only a couple of these values are usually useful; for colored images, only Copy, Xor and Invert are generally useful. For bitmaps, And and Or are also useful.
- Field
  2.12.0.0
  Gdk.Function And
- Field
  2.12.0.0
  Gdk.Function And Invert
- Field
  2.12.0.0
  Gdk.Function And Reverse
- Field
  2.12.0.0
  Gdk.Function Clear
- Field
  2.12.0.0
  Gdk.Function Copy
- Field
  2.12.0.0
  Gdk.Function Copy Invert
- Field
  2.12.0.0
  Gdk.Function Equiv
- Field
  2.12.0.0
  Gdk.Function Invert
- Field
  2.12.0.0
  Gdk.Function N And
- Field
  2.12.0.0
  Gdk.Function No op
- Field
  2.12.0.0
  Gdk.Function Nor
- Field
  2.12.0.0
  Gdk.Function Or
- Field
  2.12.0.0
  Gdk.Function Or Invert
- Field
  2.12.0.0
  Gdk.Function Or Reverse
- Field
  2.12.0.0
  Gdk.Function Set
- Field
  2.12.0.0
  Gdk.Function Xor